{
    "mpmApp": {
        "masterSupplier" : {
            "home": {
                "title": "Master Supplier",
                "createLabel": "Buat Master Supplier baru",
                "createOrEditLabel": "Buat atau edit Master Supplier",
                "search": "Cari Master Supplier"
            },
            "created": "Master Supplier dengan id {{ param }} telah dibuat",
            "updated": "Master Supplier dengan id {{ param }} telah diperbaharui",
            "deleted": "Master Supplier dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Master Supplier {{ id }}?"
            },
            "detail": {
                "title": "Master Supplier"
            },
            "factor": "Factor",
            "uomTo": "Uom To",
            "uomFrom": "Uom From"
        }
    }
}
